UPDM 2 Plugin 18.5 Documentation

Skip to end of metadata
Go to start of metadata

MagicDraw supports only one UPDM plugin at once: UPDM 3 or UPDM 2.

Please note that the UPDM 3 plugin will be renamed to the UAF Plugin beginning with the 19.0 LTR version. The UPDM 3 plugin of the 18.5 version will not be compliant with the final UAF specification and will not be upgraded or supported. If you want to work with the latest UAF specification version, please upgrade to the 19.0 version and migrate your projects.

19.0 LTR Version News

What's New in UPDM 2 Plugin 18.5 SP3

What's New in UPDM 2 Plugin 18.5 SP2

What's New in UPDM 2 Plugin 18.5 SP1

What's New in UPDM 2 Plugin 18.5 FR

DoDAF 2.0 viewpoints and views

NAF 4.0 viewpoints and views

Dialogs

Procedures

UPDM 2.1 Meta Model

 

 

  • No labels